{% extends "base.html" %}

{% block content %}
    <h1>Sign Up!</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        {% if form.errors %}
            {{ "the passwords do not match" }}
        {% endif %}
        <button>Sign Up</button>
    </form>
{% endblock content %}
